@charset "utf-8";

/*=====================================

	element - 基本要素定義 

=====================================*/

/*#####################################
	html
#####################################*/

html {
	width: 100%;
	height: 100%;
	overflow-y: scroll;
}

/*#####################################
	body
#####################################*/

body {
	width: 100%;
	height: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, Verdana, Arial, sans-serif;
	text-align: center;
	font-size: 12px;
}

/*#####################################
	block level
#####################################*/

/*-------------------------------------
	common
-------------------------------------*/

p,h1,h2,h3,h4,h5,h6,pre,table,blockquote,ol,ul,dl,li { /* メインブロック共通 */
	margin-bottom: 1.2em;
	line-height: 1.6;
	text-align: left;
}

/*-------------------------------------
	multiLine, singleLine
-------------------------------------*/

p,blockquote,ol,ul,dl { /* マルチライン共通 */
	line-height: 1.6;
}
h1,h2,h3,h4,h5,h6,th,td { /* シングルライン共通 */
	line-height: 1.3;
	clear: both;
}

/*-------------------------------------
	blockquote
-------------------------------------*/

blockquote {
	background-color: #F0F0F0;
	padding: 1em;
}
blockquote p,
blockquote ol,
blockquote ul,
blockquote table {
	margin: 0 !important;
}

/*-------------------------------------
	heading
-------------------------------------*/

h1 {
	font-size: 160%;
}
h2 {
	font-size: 140%;
}
h3 {
	font-size: 120%;
}
h4 {
	font-size: 100%;
}
h5 {
	font-size: 100%;
}
h6 {
	font-size: 100%;
}

/*-------------------------------------
	hr
-------------------------------------*/

hr { /* 画面に表示させない */
	margin: 0;
	height: 0;
	visibility: hidden;
	border: 0;
	clear: both;
}

/*-------------------------------------
	list
-------------------------------------*/

ol,ul {
	padding-left: 2em;
	list-style-position: outside;
}
ul ul,
ul ol,
ol ul,
ol ol {
	font-size: 84%;
	margin: 1.2em 0;
}
li li {
	font-size: inherit;
}

/*#####################################
	inline
#####################################*/

/*-------------------------------------
	anchor
-------------------------------------*/

a {
	color: #258FB8;
	text-decoration: underline;
}
a:visited {
	color: #996699;
}
a:hover {
	text-decoration: none;
}
a[name]:hover {
	text-decoration: none !important;
	outline: 0 !important;
}

/*-------------------------------------
	form
-------------------------------------*/

input {
	line-height: 1;
}
textarea {
	line-height: 1.2;
}
input,textarea {
	font-size: 12px;
}
label,button,input[type="submit"] {
	cursor: pointer;
}

/*-------------------------------------
	others
-------------------------------------*/

img,object,param {
	border: 0;
	vertical-align: bottom;
}
strong {
	font-weight: bold;
}
